-- Verify gaia:doctor_2018_09_18_message_mechanism_chain on mysql

BEGIN;

-- XXX Add verifications here.

select * from `hippo_chain_merchant_master` limit 1;

select * from `hippo_chain_merchant_slave` limit 1;

ROLLBACK;
